
/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__48482_ { margin:0 auto;}
.pm-banner_slide_basic__48482_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__48482_ a img {border:none;}
.pm-banner_slide_basic__48482_ .owl-item {}
.pm-banner_slide_basic__48482_ .item {position:relative;}

.pm-banner_slide_basic__48482_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__48482_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__48482_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__48482_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__48482_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__48482_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__48482_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__48482_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__48482_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__48482_ .owl-dots {position:absolute; left:0; top:85%; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__48482_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__48482_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__48482_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__48482_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48483_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; z-index:9999; position:relative;}
.layout_48483_ > div:after {content:''; display:block; clear:both;}
.layout_48483_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48483_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_48486_ {overflow:hidden;}
.html_48486_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_48484_ {display:inline-block; overflow:hidden; position:relative; width:145px; max-width:100%; vertical-align:center; padding:15px 0; z-index:999999:}
.img_48484_ * {box-sizing:border-box;}
.img_48484_ a {display:block; text-decoration:none;}
.img_48484_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48485_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_48485_ > div:after {content:''; display:block; clear:both;}
.layout_48485_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48485_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_110716_ {overflow:hidden;}
.html_110716_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_48487_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_48487_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48487_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48488_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_48488_ > div:after {content:''; display:block; clear:both;}
.layout_48488_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48488_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_48490_ {display:inline-block; overflow:hidden; position:relative; width:473px; max-width:100%; vertical-align:top;}
.img_48490_ * {box-sizing:border-box;}
.img_48490_ a {display:block; text-decoration:none;}
.img_48490_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_48489_ {display:inline-block; overflow:hidden; position:relative; width:770px; max-width:100%; vertical-align:top;}
.img_48489_ * {box-sizing:border-box;}
.img_48489_ a {display:block; text-decoration:none;}
.img_48489_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_48491_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_48491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48491_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_48492_ {clear:both; min-width:320px; max-width:1120px; margin:0 auto;}
.layout_48492_ > div {}
.layout_48492_ > div:after {content:''; display:block; clear:both;}
.layout_48492_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_48492_ > div > .container_1 {width:33.333333333333%;}
.layout_48492_ > div > .container_2 {width:33.333333333333%;}
.layout_48492_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_48492_ > div > .container_1 { width:100%; }
	.layout_48492_ > div > .container_2 { width:100%; }
	.layout_48492_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_48492_ {min-width:1120px;}
}

/* ****************** 이미지  ****************** */

.img_48493_ {display:inline-block; overflow:hidden; position:relative; width:421px; max-width:100%; vertical-align:center;}
.img_48493_ * {box-sizing:border-box;}
.img_48493_ a {display:block; text-decoration:none;}
.img_48493_ img {max-width:100%; vertical-align:center;}

/* ****************** HTML 편집기  ****************** */

.html_48495_ {overflow:hidden;}
.html_48495_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_48494_ {display:inline-block; overflow:hidden; position:relative; width:421px; max-width:100%; vertical-align:center;}
.img_48494_ * {box-sizing:border-box;}
.img_48494_ a {display:block; text-decoration:none;}
.img_48494_ img {max-width:100%; vertical-align:center;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48496_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_48496_ > div {}
.layout_48496_ > div:after {content:''; display:block; clear:both;}
.layout_48496_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_48496_ > div > .container_1 {width:50%;}
.layout_48496_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_48496_ > div > .container_1 { width:100%; }
	.layout_48496_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_48496_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_48497_ {overflow:hidden;}
.html_48497_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_48498_ {overflow:hidden;}
.html_48498_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_48499_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_48499_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48499_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48500_ {clear:both; min-width:320px; max-width:330px; margin:0 auto;}
.layout_48500_ > div:after {content:''; display:block; clear:both;}
.layout_48500_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48500_ {min-width:330px;}
}

/* ****************** 공백  ****************** */

.empty_line_48502_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_48502_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48502_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_48501_ {overflow:hidden;}
.html_48501_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48503_ {clear:both; min-width:320px; max-width:1120px; margin:0 auto;}
.layout_48503_ > div:after {content:''; display:block; clear:both;}
.layout_48503_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48503_ {min-width:1120px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_111095_:after {content:''; display:block; clear:both;}
.img_tile_111095_ * {box-sizing:border-box;}
.img_tile_111095_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_111095_ .item a {display:block; text-decoration:none;}
.img_tile_111095_ figure {display:block; margin:0; padding:0 4px;}
.img_tile_111095_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_111095_ .text_box {display:block; background-color:#fff; margin:0 4px;}
.img_tile_111095_ .text_box p {margin:0; padding:5px 10px;}
.img_tile_111095_ .subject {font-weight:normal; color:#a6a6a6;}
.img_tile_111095_ .content {color:#a78c75;}

.text_sml_111095_ .subject {font-size:14px; line-height:1.4em;}
.text_sml_111095_ .content {font-size:16px; line-height:1.6em;}
.text_mid_111095_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_111095_ .content {font-size:14px; line-height:1.6em;}
.text_big_111095_ .subject {font-size:18px; line-height:1.4em;}
.text_big_111095_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_111095_ .item {width:100%;}
.col_m_2_111095_ .item {width:50%;}
.col_m_3_111095_ .item {width:33.3333%;}
.col_m_1_111095_ .item,
.col_m_2_111095_ .item2n,
.col_m_3_111095_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_111095_ .item,
	.col_m_2_111095_ .item2n,
	.col_m_3_111095_ .item3n {clear:none;}

	.col_pc_1_111095_ .item {width:100%;}
	.col_pc_2_111095_ .item {width:50%;}
	.col_pc_3_111095_ .item {width:33.3333%;}
	.col_pc_4_111095_ .item {width:25%;}
	.col_pc_5_111095_ .item {width:20%;}
	.col_pc_6_111095_ .item {width:16.6666%;}
  	.col_pc_7_111095_ .item {width:14.2222%;}
	.col_pc_1_111095_ .item,
	.col_pc_2_111095_ .item2n,
	.col_pc_3_111095_ .item3n,
	.col_pc_4_111095_ .item4n,
	.col_pc_5_111095_ .item5n,
  	.col_pc_6_111095_ .item6n,
	.col_pc_7_111095_ .item7n {clear:both;}
}

@media \0screen{
	.col_m_1_111095_ .item,
	.col_m_2_111095_ .item2n,
	.col_m_3_111095_ .item3n {clear:none;}

	.col_pc_1_111095_ .item {width:100%;}
	.col_pc_2_111095_ .item {width:50%;}
	.col_pc_3_111095_ .item {width:33.3333%;}
	.col_pc_4_111095_ .item {width:25%;}
	.col_pc_5_111095_ .item {width:20%;}
	.col_pc_6_111095_ .item {width:16.6666%;}
  	.col_pc_7_111095_ .item {width:14.2222%;}
	.col_pc_1_111095_ .item,
	.col_pc_2_111095_ .item2n,
	.col_pc_3_111095_ .item3n,
	.col_pc_4_111095_ .item4n,
	.col_pc_5_111095_ .item5n,
  	.col_pc_6_111095_ .item6n,
	.col_pc_7_111095_ .item7n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_48504_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48504_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48504_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
